Skip to content
Browse files

updated gemspec

  • Loading branch information...
1 parent 1e49923 commit f9ceaf4315dd7267e51292afa71936d396ab2808 Mike Dalessio committed May 10, 2010
Showing with 8 additions and 10 deletions.
  1. +8 −10 roo.gemspec
View
18 roo.gemspec
@@ -1,6 +1,6 @@
# Generated by jeweler
-# DO NOT EDIT THIS FILE
-# Instead, edit Jeweler::Tasks in Rakefile, and run `rake gemspec`
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Hugh McGowan", "Thomas Preymesser"]
- s.date = %q{2010-01-16}
+ s.date = %q{2010-05-10}
s.description = %q{roo can access the contents of OpenOffice-, Excel- or Google-Spreadsheets}
s.email = %q{hugh_mcgowan@yahoo.com}
s.extra_rdoc_files = [
@@ -113,7 +113,7 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--main", "README.markdown"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{roo}
- s.rubygems_version = %q{1.3.5}
+ s.rubygems_version = %q{1.3.6}
s.summary = %q{roo}
s.test_files = [
"test/skipped_tests.rb",
@@ -131,21 +131,19 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<spreadsheet>, [">= 0.6.4"])
s.add_runtime_dependency(%q<rubyzip>, [">= 0.9.1"])
- s.add_runtime_dependency(%q<hpricot>, [">= 0.6"])
s.add_runtime_dependency(%q<GData>, [">= 0.0.4"])
- s.add_runtime_dependency(%q<libxml-ruby>, [">= 1.1.3"])
+ s.add_runtime_dependency(%q<nokogiri>, [">= 1.4.1"])
else
s.add_dependency(%q<spreadsheet>, [">= 0.6.4"])
s.add_dependency(%q<rubyzip>, [">= 0.9.1"])
- s.add_dependency(%q<hpricot>, [">= 0.6"])
s.add_dependency(%q<GData>, [">= 0.0.4"])
- s.add_dependency(%q<libxml-ruby>, [">= 1.1.3"])
+ s.add_dependency(%q<nokogiri>, [">= 1.4.1"])
end
else
s.add_dependency(%q<spreadsheet>, [">= 0.6.4"])
s.add_dependency(%q<rubyzip>, [">= 0.9.1"])
- s.add_dependency(%q<hpricot>, [">= 0.6"])
s.add_dependency(%q<GData>, [">= 0.0.4"])
- s.add_dependency(%q<libxml-ruby>, [">= 1.1.3"])
+ s.add_dependency(%q<nokogiri>, [">= 1.4.1"])
end
end
+

0 comments on commit f9ceaf4

Please sign in to comment.
Something went wrong with that request. Please try again.